/*	-------------------------------------------------------------
	MEDIA RELEASES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	Browse
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content #media_releases {
	float: left;
}

#content #media_releases.home {
	width: 435px;
}
	
#content #media_releases h1 {
	padding: 0;
	float: left;
	height: 16px;
	width: 190px;
	text-indent: -9999px;
	background: url('../images/home/whats_red_hot_title.gif') no-repeat top left;
}

#content #media_releases span a:link,
#content #media_releases span a:visited {
	display: block;
	float: left;
	margin-left: 10px;
	height: 16px;
	width: 16px;
	text-indent: -9999px;
	background: url('../images/icons/rss_small.gif') no-repeat top left;	
}

#content #media_releases .item {
	clear: left;
	padding: 18px 0 10px 0;
	border-bottom: 1px #efefef solid;
}

#content #media_releases .item h2 {
	float: right;
	font-size: 1.2em;
	width: 495px;
	padding: 0 55px 0 0;
}

#content #media_releases.home .item h2 {
	width: 330px;
}

#content #media_releases .item h2 a:link,
#content #media_releases .item h2 a:visited {
	text-decoration: none;
	color: #d71921;
}

#content #media_releases .item h2 a:hover {
	text-decoration: underline;
}

#content #media_releases .item .date {
	float: left;
	padding-top: 2px;
	line-height: 16px;
	height: 36px;
	width: 40px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: url('../images/boxes/red_date_box.gif') no-repeat top left;
}

#content #media_releases .item .date span {
	font-size: 1.4em;
}

#content #media_releases .item .release_details {
	clear: both;
	padding-top: 10px;
}



